<?php
if ($_GET['randomId'] != "a0aWRxNxhRxqbFoGo10VpqsFED1Hz7YtIoIHf40BNU4NKXgXIIMGf43FL8hyDRDx") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
